section {
    width: 100%;
    height: auto;
}

.bg-white {
    background: #fff;
}

/* the_about_page banner*/

.the_about_page {
    height: auto;
    width: 100%;
    padding-top: 91px;
    padding-bottom: 81px;

}

.top-header-global-container {
    margin: 0 auto;
    text-align: center;
    background-color: #f9f7f4;
    padding: 50px 0 50px;
}

.top-header-global {
    font-family: "Noto Sans JP";
    font-weight: normal;
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 2.1;
    text-align: center;
    color: #ee4d00;
}

.top-header-global-english {
    font-family: Montserrat;
    font-weight: 500;
    font-size: 48px;
    letter-spacing: 0.02em;
    line-height: 1.47;
    text-align: center;
    color: #3d2b26;
}

.about-top-banner-text p {
    font-family: "Noto Sans JP";
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 1.62;
    text-align: center;
    color: #000;
    margin-bottom: 20px;
}

.about-top-banner-cont {
    position: relative;
}

.top-banner-border-left {
    position: absolute;
    top: 0;
    left: 0;
}

.top-banner-border-right {
    position: absolute;
    bottom: 0; 
    right: 0;
}

.live-well-planning {
    display: flex;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 55px;

}

.about-top-banner-text {
    padding-bottom: 20px;
}

@media screen and (max-width: 1000px) {
    .live-well-planning {
        padding-top: 50px;
        width: 50%;
        margin: 0 auto;
        padding-bottom: 20px;
    }
    .live-well-planning img {
        width: 100%;
        height: auto;
    }
    .about-top-banner-text {
        width: 75%;
        margin: 0 auto;
        padding-bottom: 30px;
    }
    .about-top-banner-text p {
        font-size: 14px;
    }
}

@media screen and (max-width: 767px) {
    .top-header-global-container {
        padding: 20px 0 30px;
    }
    .top-header-global {
        font-size: 16px;
    }
    .top-header-global-english {
        font-size: 26px;
    }
    .the_about_page {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .top-banner-border-left, .top-banner-border-right {
        width: auto;
    }
    .top-banner-border-left img, .top-banner-border-right img {
        width: 100px;
        height: 90px;
    }
    .about-top-banner-text p {
        margin-bottom: 10px;
    }
}


/* message-container */

.message-container.gray-bg {
    background-color: #F9F7F4;
    padding-top: 90px;
}

.message-header {
    margin: 0 auto 76px;
    text-align: center;
}
.message-header img {
    margin: 0 auto;
    max-width: 100%;
}

.header-one {
    font-family: Montserrat;
    font-weight: 500;
    font-size: 22px;
    letter-spacing: 0.02em;
    line-height: 1.72;
    text-align: center;
    color: #ee4d00;
    
}

.header-two, .header-two-point-one {
    font-family: "A-OTF Midashi Go MB1 Std DeBold";
    font-weight: bold;
    font-size: 33px;
    letter-spacing: 0.05em;
    line-height: 2.06;
    text-align: center;
    color: #3d2b26;
    padding-bottom: 10px;
    display: inline-block;
    position: relative;
}

.header-two::after {
    content: "";
    height: 2px;
    width: 94%;
    background-color: #EE4D00;
    position: absolute;
    bottom: 0;
    left: 1px;
}

.header-two-point-one::after {
    content: "";
    height: 2px;
    width: 96%;
    background-color: #EE4D00;
    position: absolute;
    bottom: 0;
    left: 19px;
}

.the-company-message {
    display: flex;
    justify-content: space-between;
}

.the-company-message-text {
    margin-right: 86px;
    width: 59%;
}

.the-company-message-text p {
    margin-bottom: 26px;
    font-family: "Noto Sans JP";
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0.02em;
    line-height: 1.75;
    text-align: left;
    color: #000;
}

.the-company-message-text p:last-child {
    margin-bottom: 76px;
}

.the-company-message-img-container {
    width: auto;
}

.the-company-message-img-container .the_photo {
    width: 100%;
    max-width: 348px;
}

.the-company-message-img-container .the_photo img {
    width: 100%;
    height: auto;
}

.the-company-message-img-container .the_text {
    font-family: "Noto Sans JP";
    font-weight: normal;
    font-size: 17px;
    letter-spacing: 0.05em;
    line-height: 2.11;
    text-align: center;
    color: #000;
    margin-top: 10px;
}

.the-company-message-img-container .the_text span {
    font-family: "Noto Sans JP";
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.88;
    text-align: center;
    color: #000;

}

@media screen and (max-width: 1000px) {
    .the-company-message {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }
    .the-company-message-text {
        margin-right: 0;
    }
    .the-company-message-img-container {
        margin-bottom: 20px;
    }
    .the-company-message-text {
        width: 100%;
    }
    .the-company-message-text p {
        margin-bottom: 20px;
    }
    .header-two, .header-two-point-one {
        font-size: 20px;
    }
    .header-two-point-one::after {
        left: 10px;
    }
    .point-flex-container .point-txt-cont {
        max-width: 100%;
    }
    .point-flex-container .point-img-cont {
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .message-container.gray-bg {
    padding: 70px 0 30px;
    }
    .message-header {
        margin: 0 0 30px;
    }
    .message-header img {
    height: 150px;
}
    .the-company-message-text p:last-child {
        margin-bottom: 40px;
    }
    .the-company-message-img-container .the_text {
        font-size: 14px;
    }
    .the-company-message-img-container .the_text span {
        font-size: 14px;
    }
    .the-company-message-text p {
        font-size: 14px;
    }
    .header-two, .header-two-point-one {
        font-size: 16px;
        line-height: 1.36;
        padding-top: 5px;
    }
}

@media screen and (max-width: 500px) {
    .header-two, .header-two-point-one {
        font-size: 14px;
    }
}

/* about-point */

.about-point {
    padding-top: 89px;
    padding-bottom: 102px;
}

.about-point .h-style01 {
    margin-bottom: 58px;
}

.point-title-cont {
    margin-bottom: 58px;
    display: flex;
    justify-content: center;
}

.point-flex-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 80px;
}

.point-flex-container.reverse {
    flex-direction: row-reverse;
}


.point-txt-cont {
    width: 100%;
    max-width: 494px;
    margin-right: 69px;
}

.point-flex-container.reverse .point-txt-cont {
    margin-right: 0;
    margin-left: 69px;
}

.point-txt-header {
    font-family: Montserrat;
    font-weight: 300;
    font-style: italic;
    font-size: 56px;
    letter-spacing: 0.02em;
    line-height: 1.53;
    text-align: left;
    color: #3d2b26;
    border-bottom: 1px solid #EE4D00;
    margin-bottom: 15px;
    white-space: nowrap;
}

.point-txt-header::first-letter {
    color: #EE4D00;
}

.point-txt-bold {
    font-family: "Noto Sans JP";
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 0.05em;
    line-height: 1.81;
    text-align: left;
    color: #3d2b26;
    margin-bottom: 22px;
}

.point-txt-plain-p {
    font-family: "Noto Sans JP";
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0.1em;
    line-height: 1.75;
    text-align: left;
    color: #313131;
}

.point-txt-plain-p.mb {
    margin-bottom: 35px;
}

.point-txt-plain-p span {
    color: #EE4D00;
}

.point-txt-header.irregular-style {
    font-family: Montserrat;
    font-weight: 300;
    font-style: italic;
    font-size: 38px;
    letter-spacing: -0.03em;
    line-height: 2.26;
    text-align: left;
    color: #3d2b26;
}

.point-flex-container.reverse .point-img-cont {
    margin-right: 0;
    margin-left: -20px;
}

.point-img-cont {
    width: 50%;
    max-width: 542px;
    margin-right: -20px;
}

.point-img-cont img {
    width: 100%;
    height: auto;
}

.about-bottom-link-container {
    padding-top: 94px;
    display: flex;
    justify-content: space-between;
}

.about-btm-link-container {
    width: 45%;
}

.about-btm-link-container img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 1000px) {
    .point-flex-container {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    .point-flex-container.reverse {
        flex-direction: column;
    }
    .point-flex-container .point-img-cont {
        margin-top: 20px;
        order: -1;
        margin: 0 0 30px;
    }
    .point-flex-container .point-txt-cont {
        margin-right: 0;
    }
    .point-flex-container.reverse .point-txt-cont {
        margin-left: 0;
    }
    .point-img-cont {
        width: 100%;
    }
    .about-bottom-link-container {
        padding-top: 0;
    }
}


@media screen and (max-width: 767px) {
    .point-title-cont {
        width: 50%;
        margin: 0 auto 40px;
    }
    .point-title-cont h2 img {
        width: 100%;
        height: auto;
    }
    .point-flex-container {
        margin-bottom: 50px;
    }
    .point-txt-header {
        white-space: unset;
        font-size: 26px;
    }
    .point-txt-header.irregular-style {
        font-size: 20px;
    }
    .point-txt-bold {
        font-size: 16px;
    }
    .point-txt-plain-p {
        font-size: 14px;
    }
    .about-bottom-link-container {
        padding-top: 0;
        justify-content: center;
        flex-direction: column;
    }
    .about-btm-link-container {
        width: 100%;
        margin-bottom: 16px;
    }
    .about-point {
        padding: 80px 0 30px;
    }
}







/* anker--service
----------------------------------------------------------------*/

.edit-area.service {
    padding: 120px 0 0;
}
.edit-area.service .inner {}
.edit-area.service .h-style01 {
    margin-bottom: 60px;
}
.edit-area.service .block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.edit-area.service .block .box {
    width: 48%;
}
.edit-area.service .block .box a {
    display: block;
    width: 100%;
    height: 332px;
    position: relative;
}
.edit-area.service .block .box a:before,
.edit-area.service .block .box a:after {
    content: "";
    display: block;
    width: 58px;
    height: 58px;
    background-image: url(../../common/img/parts/service-parts-white.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: absolute;
    z-index: 1;
}

.edit-area.service .block .box a:before {
    top: -10px;
    right: -10px;
}
.edit-area.service .block .box a:after {
    left: -10px;
    bottom: -10px;
    transform: rotate(180deg);
}



.edit-area.service .block .box .clip-inner {
    position: relative;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid 2px #000;
    transition: all .3s;
}

.edit-area.service .block .box a:hover .clip-inner {
    filter: contrast(130%);
}

.edit-area.service .block .box .clip-inner .txt {
    text-align: center;
    background-color: rgb(255 255 255 / 90%);
    width: 80%;
    height: auto;
    padding: 40px 0;
}
.edit-area.service .block .box .clip-inner .txt .label {
    /* font-family: "Noto Sans JP"; */
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.05em;
    text-align: center;
    color: #fff;
    background: #3D2B26;
    border-radius: 100px;
    padding: 4px 16px;
    margin-bottom: 10px;
    display: inline-block;
}
.edit-area.service .block .box .clip-inner .txt .title {
    display: block;
    font-weight: bold;
    font-size: 24px;
    letter-spacing: 0.05em;
    text-align: center;
    color: #3d2b26;
}
.edit-area.service .block .box .clip-inner .txt .title span {
    position: relative;
    padding-right: 18px;
}
.edit-area.service .block .box .clip-inner .txt .title span:after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-top: solid 2px #3d2b26;
    border-right: solid 2px #3d2b26;
    margin-top: -3px;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 0;
}

.edit-area.service .block .box.num01 .clip-inner {
    background-image: url(../../common/img/parts/service-bg01.jpg);
}
.edit-area.service .block .box.num02 .clip-inner {
    background-image: url(../../common/img/parts/service-bg02.jpg);
}



/* hover */
@media screen and (min-width: 1024px) {}

/* ~sp */
@media screen and (max-width: 767px) {
.edit-area.service {
    padding: 80px 0 0px;
}
.edit-area.service .inner {}
.edit-area.service .h-style01 {}
.edit-area.service .block {
    flex-direction: column;
}
.edit-area.service .block .box {
    width: 100%;
    border: 0;
    margin-bottom: 50px;
}
.edit-area.service .block .box a {
    height: 240px;
}
.edit-area.service .block .box a:before,
.edit-area.service .block .box a:after {}
.edit-area.service .block .box a:before {}
.edit-area.service .block .box a:after {}
.edit-area.service .block .box .clip-inner {}
.edit-area.service .block .box .clip-inner .txt {
    width: 90%;
}
.edit-area.service .block .box .clip-inner .txt .label {
    font-size: 14px;
}
.edit-area.service .block .box .clip-inner .txt .title {
    font-size: 20px;
}
.edit-area.service .block .box .clip-inner .txt .title span {
    display: block;
    width: 90%;
    text-align: center;
    margin: 0 auto;
    padding-right: 0px;
}
.edit-area.service .block .box .clip-inner .txt .title span:after {}

.edit-area.service .block .box.num01 .clip-inner {}
.edit-area.service .block .box.num02 .clip-inner {}
}



